package com.jiayue.passback.util;

import net.jodah.expiringmap.ExpirationPolicy;
import net.jodah.expiringmap.ExpiringMap;

/**
 * 缓存工具
 *
 * @author zcl
 * @version 1.0
 * @since 2023/4/10 16:22
 */

public class CacheUtil {
    public static ExpiringMap<String, String> cacheMap = ExpiringMap.builder().variableExpiration()
            .expirationPolicy(ExpirationPolicy.CREATED)
            .build();
}
